<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PaymentMethodLenderViewController" customModule="CareerFund" customModuleProvider="target">
            <connections>
                <outlet property="bankTransferCollectionView" destination="x5M-WQ-juV" id="acZ-bK-M1c"/>
                <outlet property="selectButton" destination="qjM-nM-JDb" id="bSI-3T-Hxs"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LBW-iZ-Jfu">
                    <rect key="frame" x="20.5" y="44" width="373" height="747"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="I7H-vG-Xw6">
                            <rect key="frame" x="0.0" y="0.0" width="373" height="800"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Transfer bank" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eev-7i-cA5">
                                    <rect key="frame" x="16" y="16" width="108" height="20"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" tag="1" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="x5M-WQ-juV">
                                    <rect key="frame" x="0.0" y="52" width="373" height="500"/>
                                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="500" id="Rjh-g8-vvn"/>
                                    </constraints>
                                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="tq4-ea-w9o">
                                        <size key="itemSize" width="128" height="128"/>
                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </collectionViewFlowLayout>
                                </collectionView>
                            </subviews>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="800" id="G1T-NO-deh"/>
                                <constraint firstAttribute="trailing" secondItem="x5M-WQ-juV" secondAttribute="trailing" id="On6-mG-U0j"/>
                                <constraint firstItem="x5M-WQ-juV" firstAttribute="top" secondItem="eev-7i-cA5" secondAttribute="bottom" constant="16" id="VSk-25-xVs"/>
                                <constraint firstItem="eev-7i-cA5" firstAttribute="leading" secondItem="I7H-vG-Xw6" secondAttribute="leading" constant="16" id="Wo1-Vf-qlF"/>
                                <constraint firstItem="x5M-WQ-juV" firstAttribute="leading" secondItem="I7H-vG-Xw6" secondAttribute="leading" id="sTh-GF-uvw"/>
                                <constraint firstItem="eev-7i-cA5" firstAttribute="top" secondItem="I7H-vG-Xw6" secondAttribute="top" constant="16" id="wMj-dH-2Jt"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="I7H-vG-Xw6" firstAttribute="centerX" secondItem="LBW-iZ-Jfu" secondAttribute="centerX" id="1UW-wc-6GV"/>
                        <constraint firstItem="I7H-vG-Xw6" firstAttribute="leading" secondItem="LBW-iZ-Jfu" secondAttribute="leading" id="aVT-ue-h48"/>
                        <constraint firstAttribute="trailing" secondItem="I7H-vG-Xw6" secondAttribute="trailing" id="btq-GC-9gt"/>
                        <constraint firstItem="I7H-vG-Xw6" firstAttribute="top" secondItem="LBW-iZ-Jfu" secondAttribute="top" id="dm8-5x-m3D"/>
                        <constraint firstAttribute="bottom" secondItem="I7H-vG-Xw6" secondAttribute="bottom" id="lle-yA-TyB"/>
                    </constraints>
                </scrollView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qjM-nM-JDb" customClass="ButtonBlue" customModule="CareerFund" customModuleProvider="target">
                    <rect key="frame" x="20.5" y="791" width="373" height="55"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="55" id="I1E-kH-VMj"/>
                    </constraints>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <state key="normal" title="Pilih"/>
                    <connections>
                        <action selector="selectPaymentButton" destination="-1" eventType="touchUpInside" id="o34-av-mr6"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="qjM-nM-JDb" firstAttribute="top" secondItem="LBW-iZ-Jfu" secondAttribute="bottom" id="79n-N7-hBR"/>
                <constraint firstItem="qjM-nM-JDb" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.9" id="Icg-QS-fdW"/>
                <constraint firstItem="qjM-nM-JDb" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="NNL-Uo-OF6"/>
                <constraint firstItem="LBW-iZ-Jfu" firstAttribute="leading" secondItem="qjM-nM-JDb" secondAttribute="leading" id="cVg-Ok-esi"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="qjM-nM-JDb" secondAttribute="bottom" constant="16" id="fbQ-0j-yLp"/>
                <constraint firstItem="LBW-iZ-Jfu" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="mN5-Al-A3L"/>
                <constraint firstItem="LBW-iZ-Jfu" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.9" id="n0V-2R-wVf"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="111.83035714285714"/>
        </view>
    </objects>
</document>
